ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Teisendab ajavööndite nimekirja tõlkemalliks (POT-fail).

SYNOPSIS

zonetab2pot.py [ajavööndi-nimekiri]

KIRJELDUS

zonetab2pot.py loeb sisse käsureal antud ajavööndite nimekirja ja teisendab selle gettexti tõlkemalliks (POT-failiks), mis sisaldab konkreetsete ajavööndite nimesid.

Määratud ajavööndite nimekiri peab olema samas vormingus kui süsteemi zone.tab. Kui käsureal ei ole ajavööndite nimekirja määratud, kasutatakse faili /usr/share/zoneinfo/zone.tab.

Uus POT-fail kirjutatakse standardväljundisse.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTORID

zonetab2pot.py kirjutas Lukas Tinkl<lukas@kde.org>

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.